[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libspectre-devel: Static libraries and headers for libspectre

Name:libspectre-devel
Release:0.2.8-1mamba
Architecture:i586
Group:Development/Libraries
Description:The libspectre-devel package contains libraries and header files for
developing applications that use libspectre.
Size:26.85 KB
Download:libspectre-devel-0.2.8-1mamba.i586.rpm
Source RPM:libspectre
Provides:pkgconfig(libspectre)[=0.2.8] libspectre-devel[=0.2.8-1mamba]
Requires:libspectre[=0.2.8-1mamba] pkgconfig
RPM requirements:libspectre pkg-config
Required by:
Build required by:cantor evince fim goffice libcairo okular
Filenames:/usr/include/libspectre /usr/include/libspectre/spectre-document.h /usr/include/libspectre/spectre-exporter.h /usr/include/libspectre/spectre-macros.h /usr/include/libspectre/spectre-page.h /usr/include/libspectre/spectre-render-context.h /usr/include/libspectre/spectre-status.h /usr/include/libspectre/spectre-version.h /usr/include/libspectre/spectre.h /usr/lib/libspectre.so /usr/lib/pkgconfig/libspectre.pc

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.